DAC_DBGCTRL_Type Union Reference

## Data Fields

struct {
uint8_t DBGRUN:1
uint8_t __pad0__:7
} | bit
uint8_t | reg

## Detailed Description

Definition at line 487 of file dac.h.

## Field Documentation

## __pad0__

uint8_t DAC_DBGCTRL_Type::__pad0__

bit: 1.. 7 Reserved

Definition at line 490 of file dac.h.

## bit

struct { ... } DAC_DBGCTRL_Type::bit

Structure used for bit access

## DBGRUN

uint8_t DAC_DBGCTRL_Type::DBGRUN

bit: 0 Debug Run

Definition at line 489 of file dac.h.

## reg

uint8_t DAC_DBGCTRL_Type::reg

Type used for register access

Definition at line 492 of file dac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/dac.h